a:link
{
	color: black; 
}
a:visited
{
	color: green; 
} 
a:active 
{
	color: red;
}
A:hover {color: red; }

body
{
	font-family:  Arial, Verdana,Helvetica;
	
	background-color: white;

	color: black;
	font-weight: normal;
	font-size: 10pt;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	
	

}

Normal
{
	font-family:  Arial, Verdana,Helvetica;
	color: black;
	font-weight: bold;
	font-size: 10pt;
}

h2
{
	font-family:  Arial, Verdana,Helvetica;
	color:  black;
	font-weight: bold;
	font-size: 18pt;
	font-style: normal;
}

h3
{
	font-family:  Times,Arial, Verdana,Helvetica;
	color: black;
	font-weight: bold;
	font-size: 18pt;
	font-style: italic;
	align: right;
}

h4
{
	font-family:  Arial, Verdana,Helvetica;
	color: black;
	font-weight: bold;
	font-size: 10pt;
	font-style: normal;
}

.footer { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; 
font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; 
text-transform: none; color: #003A6C} 

.category { hover: #0099FF; visited: #990000; font-family: Arial, 
Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; 
font-variant: normal; text-transform: none; color: #003A6C; line-height: normal} 

.subcat { hover: #0099FF;  visited: #003A6C; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; 
font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; 
text-transform: none; color: #003A6C} 

.copyright { font-family: Arial, 
Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; 
font-weight: normal; font-variant: normal; text-transform: none; color: #000099} 


.plaintext {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: black}
.textbox {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: black}
.plaintextblack {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: black}

.textheader {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; color: #003A6C}

.bodylinks {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #FFFFFF}

.RHlinks {  font-family: Arial, Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #003A6C; font-weight:normal }
.RHLinks A:link { color: #003A6C; text-decoration: none; font-weight:normal}
.RHLinks A:visited {color: #003A6C; text-decoration: none; font-weight:normal} 
.RHLinks A:active {color: #003A6C; text-decoration: none; font-weight:normal}
.RHLinks A:hover {color: red; text-decoration: none; font-weight:normal}

.LHlinks {  font-family: Arial, Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #003A6C; font-weight:normal }
.LHLinks A:link { color: #003A6C; text-decoration: none; font-weight:normal}
.LHLinks A:visited {color: #003A6C; text-decoration: none; font-weight:normal} 
.LHLinks A:active {color: #003A6C; text-decoration: none; font-weight:normal}
.LHLinks A:hover {color: red; text-decoration: none; font-weight:normal}

.ftlinks {  font-family: Arial, Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; color: white; }
.ftlinks A:link { color: white; text-decoration: none; font-weight:normal}
.ftlinks A:visited {color: white; text-decoration: none; font-weight:normal} 
.ftlinks A:active {color: white; text-decoration: none; font-weight:normal}
.ftlinks A:hover {color: red; text-decoration: none; font-weight:normal}

.imageclass { filter:alpha(opacity=30); -moz-opacity:0.3;}


.TextHint {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #003A6C}

.TextLabel {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #003A6C}
.TextBox {  }